/****************************************
おうちでjoyfull ラインナップ
****************************************/
/*#j_line_up{
  padding: 100px 0;
  background: url(../img/common/lineup_bg.png)#f8f6e7 repeat-x top left / 43px;
}

#j_line_up ul{
  width: 980px;
  max-width: 90%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}

#j_line_up h3{
  font-size: 40px;
  margin-bottom: 40px;
  font-weight: bold;
}

#j_line_up h3::before{
  background: url(../img/common/h3_icon.png)no-repeat top left/ 121px;
  content: '';
  display: inline-block;
  height: 81px;
  width: 121px;
  margin: 0 20px 0 0;
  vertical-align: middle;
}

#j_line_up h4{
  font-size: 22px;
  margin-bottom: 20px;
  font-weight: bold;
}

#j_line_up h4::before{
  background: url(../img/common/icon.png)no-repeat top left/ 16px;
  content: '';
  display: inline-block;
  height: 40px;
  width: 16px;
  margin: 0 20px 0 0;
  vertical-align: middle;
}
#j_line_up h4::after {
  background: url(../img/common/icon2.png)no-repeat top right/ 16px;
  content: '';
  display: inline-block;
  height: 40px;
  width: 16px;
  margin: 0 0 0 20px;
  vertical-align: middle;
}

#j_line_up ul:first-of-type{ margin-bottom: 55px; }

#j_line_up ul p{
  font-size: 18px;
  margin: 18px auto;
}

#j_line_up ul a{
  background: #e60012;
  color: #ffffff;
  font-size: 14px;
  padding: 5px 28px;
  border-radius: 15px;
  letter-spacing: 0.1em;
  font-weight: 400;
  position: relative;
  display: inline-block;
  font-weight: bold;
}

#j_line_up ul a:hover{
  text-decoration: none;
  opacity: 0.7;
}

#j_line_up ul a::after{
  content: '▶';
  font-size: 6px;
  display: inline-block;
  vertical-align: middle;
  margin: 0 0 3px 0;
  position: absolute;
  right: 7%;
  top: 35%;
}

@media screen and (max-width: 900px) {
  #j_line_up ul li {width: 22%;}
  #j_line_up ul li img {width: 100%;}
  #j_line_up ul p {font-size: 16px;}
}

@media screen and (max-width: 700px) {

  #j_line_up{ padding: 100px 0 70px ; }

  #j_line_up h3 {
    font-size: 30px;
    margin-bottom: 20px;
  }

  #j_line_up h3::before {
    background: url(../img/common/h3_icon.png)no-repeat top left/ 100px;
    content: '';
    height: 64px;
    width: 100px;
    margin: 0 12px 0 0;
  }

  #j_line_up ul {flex-wrap: wrap;}
  #j_line_up ul li{
    width: 48%;
    margin-bottom: 30px;
  }
  #j_line_up ul li:nth-child(odd) {margin-right: 10px;}
  #j_line_up ul:first-of-type {margin-bottom: 0;}
  #j_line_up ul li:last-child {margin-bottom: 0;}
  #j_line_up ul img {width: 100%;}

  #j_line_up ul p{ margin: 12px auto; }

  #j_line_up ul a{
    padding: 7px 50px;
    border-radius: 20px;
    font-size: 13px;
  }
  #j_line_up ul a:hover {opacity: 1;}

}*/


/****************************************
おうちでjoyfull ラインナップ
****************************************/
#j_line_up {
  padding: 100px 0 50px;
  background: url(../img/common/lineup_bg.png)#f8f6e7 repeat-x top left / 43px;
}

#j_line_up ul {
  width: 980px;
  max-width: 90%;
  margin: 0 auto;
  display: flex;
  /*justify-content: space-between;*/
  flex-wrap: wrap;
  gap: 0 2.5%;
}

#j_line_up li {
  width: 18%;
  margin-bottom: 50px;
}

#j_line_up h3 {
  font-size: 40px;
  margin-bottom: 40px;
  font-weight: bold;
}

#j_line_up h3::before {
  background: url(../img/common/h3_icon.png)no-repeat top left/ 121px;
  content: '';
  display: inline-block;
  height: 81px;
  width: 121px;
  margin: 0 20px 0 0;
  vertical-align: middle;
}

#j_line_up h4 {
  font-size: 22px;
  margin-bottom: 20px;
  font-weight: bold;
}

#j_line_up h4::before {
  background: url(../img/common/icon.png)no-repeat top left/ 16px;
  content: '';
  display: inline-block;
  height: 40px;
  width: 16px;
  margin: 0 20px 0 0;
  vertical-align: middle;
}

#j_line_up h4::after {
  background: url(../img/common/icon2.png)no-repeat top right/ 16px;
  content: '';
  display: inline-block;
  height: 40px;
  width: 16px;
  margin: 0 0 0 20px;
  vertical-align: middle;
}

/*#j_line_up ul:first-of-type{ margin-bottom: 55px; }*/

#j_line_up ul p {
  font-size: 15px;
  margin: 18px auto;
}

#j_line_up ul a {
  background: #e60012;
  color: #ffffff;
  font-size: 14px;
  padding: 5px 28px;
  border-radius: 15px;
  letter-spacing: 0.1em;
  font-weight: 400;
  position: relative;
  display: inline-block;
  font-weight: bold;
}

#j_line_up ul a:hover {
  text-decoration: none;
  opacity: 0.7;
}

#j_line_up ul a::after {
  content: '▶';
  font-size: 6px;
  display: inline-block;
  vertical-align: middle;
  margin: 0 0 3px 0;
  position: absolute;
  right: 7%;
  top: 35%;
}

@media screen and (max-width: 980px) {
  #j_line_up ul li {width: 23%;}
  #j_line_up ul li img {width: 100%;}
  #j_line_up ul p {font-size: 16px;}
}

@media screen and (max-width: 700px) {

  #j_line_up {padding: 100px 0 70px;}

  #j_line_up h3 {
    font-size: 30px;
    margin-bottom: 20px;
  }

  #j_line_up h3::before {
    background: url(../img/common/h3_icon.png)no-repeat top left/ 100px;
    content: '';
    height: 64px;
    width: 100px;
    margin: 0 12px 0 0;
  }

  #j_line_up ul {flex-wrap: wrap;}

  #j_line_up ul li {
    width: 48%;
    margin-bottom: 30px;
  }

  /*#j_line_up ul li:nth-child(odd) {margin-right: 10px;}*/
  #j_line_up ul:first-of-type {margin-bottom: 0;}
  #j_line_up ul li:last-child {margin-bottom: 0;}
  #j_line_up ul img {width: 100%;}

  #j_line_up ul p {
    margin: 12px auto;
    font-size: 15px;
  }

  #j_line_up ul a {
    padding: 7px 50px;
    border-radius: 20px;
    font-size: 13px;
  }

  #j_line_up ul a:hover {opacity: 1;}

}


/****************************************
ヒカルシリーズ
****************************************/

#h_line_up {
  padding: 80px 0;
  background: #000000;
}
#h_line_up h3{ margin-bottom: 40px; }
#h_line_up h3 img{ margin: 0 auto; }
#h_line_up ul {
  width: 860px;
  max-width: 90%;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#h_line_up ul li{ margin-bottom: 20px; }
#h_line_up ul li:last-child { margin-bottom: 0; }

#h_line_up a{ display: block; }
#h_line_up a:hover{ opacity: 0.7; }

@media screen and (max-width: 1000px) {
  #h_line_up ul li{width: 49%;}
  #h_line_up ul li img{width: 100%;}
}

@media screen and (max-width: 700px) {

  #h_line_up{padding: 60px 0;}
  #h_line_up ul li {
    width: 100%;
    margin-bottom: 10px;
  }
  #h_line_up h3{
    width: 60%;
    margin: 0 auto 30px;
  }
  #h_line_up h3 img{ width: 100%; }
  #h_line_up a:hover {opacity: 1;}

}


/****************************************
オンラインショップbnr
****************************************/
.online {
  width: 980px;
  max-width: 80%;
  margin: 80px auto 0;
}

.online p {
  font-size: 30px;
  margin-bottom: 10px;
  color: #502700;
}

.online img {
  border: 1px solid #dee2e6;
  border-radius: .25rem !important;
  padding: .25rem;
  box-shadow: 10px 5px 5px grey;
}

.online_btn img {
  margin-bottom: 40px;
}

.online ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

@media screen and (max-width: 1200px) {
  .online ul li {
    width: 31.5%;
  }

  .online ul img {
    width: 100%;
  }
}

@media screen and (max-width: 700px) {

  .online {max-width: 90%;}
  .online p {font-size: 18px;}
  .online_btn img {margin-bottom: 30px;}
  .online ul li {
    width: 48%;
    margin-bottom: 12px;
  }

}



/****************************************
冷凍商品pdfとオンラインショップ
****************************************/

#link_btn {
  width: 850px;
  max-width: 90%;
  margin: 60px auto 0;
}

#link_btn p {
  font-size: 30px;
  margin-bottom: 10px;
  color: #502700;
}

#link_btn ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

#link_btn li { width: 48%; margin: 0 auto; }
#link_btn a { display: block; }

@media screen and (max-width: 1000px) {
  #link_btn img { width: 100%; }
}

@media screen and (max-width: 700px) {
  #link_btn{margin-bottom: 50px;}
  #link_btn li { width: 100%; }
  #link_btn li:first-of-type { margin-bottom: 10px; }
}
